distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=HD1, BSE, Neo, Neo², Zee [cst-nevis][hd1] Nightly
imageversion=4.29.10.132
version=2429202605120037
describe=NI-4.29.10-gd49eaf1b
builddate=Tue May 12 00:37:23 CEST 2026
box_model=nevis
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
